### Function

# Gimp context_set_paint_fade_length

since: 3.2

#### Declaration [src]

    gboolean
    gimp_context_set_paint_fade_length (
      gdouble fade_length
    )

#### Description [src]

Set the paint fade length.

Set the paint fade length for paint tools and the gradient tool.

Available since: 3.2

#### Parameters

`fade_length`

  Type: `gdouble`

  The paint fade length setting.

#### Return value

Type: `gboolean`

TRUE on success.